## ThunarEmblemChooser ThunarEmblemChooser |

## Functions

GtkWidget * | thunar_emblem_chooser_new ()

## Properties

ThunarxFileInfoList * | files | Read / Write

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkScrolledWindow
                            ╰── ThunarEmblemChooser

## Description

## Functions

### thunar_emblem_chooser_new ()

    GtkWidget *
    thunar_emblem_chooser_new (void);

Allocates a new ThunarEmblemChooser.

#### Returns

the newly allocated ThunarEmblemChooser.

## Property Details

### The `“files”` property

      “files”                    ThunarxFileInfoList *

files.

Owner: ThunarEmblemChooser

Flags: Read / Write